[VideoProperties]
Title=Innstillinger av egenskaper
Title_V=Innstillinger av egenskaper
Brightness= Lysstyrke 
Contrast= Kontrast 
Gamma= Gamma 
Saturation= Metning 
Hue=Fargetone
Sharpness= Skarphet 
Imageblock= Bilde 
Autoblock=Auto
Bandingblock=Lyskilde
Flipblock=
Statsblock= Statistikk 
Auto=Auto
USBBand= USB Båndbredde 
Exposal= Eksponering 
Focus= Fokus 
Gain=Øk
WB= Hvit balanse 
HFlip=Speilvend
VFlip=Snu
Default= Standard 
Save= Lagre 
Load=Laste
Outdoor= Utendørs 
Lowlight= Lavt lys
Backlight= Motlys
BWMode=B/W Modus 
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize= Snapshot Størrelse 
LEDAuto=Auto
LEDOn= På 
LEDOff= Av 
Zoom=Zoom
Pan=Panorama
Tilt=Helning
Roll=Rull
Flip=Vend
Banding=(Antiflimmer)
Red=Rød
Green=Grønn
Blue=Blå
ImageQuality=Billedkvalitet
ColorEnable=Aktiver farge
Privacy=Privat
Speed=Hastighet prioritet
Balance=Balanse
Quality=Billedkvalitet prioritet
50Hz=50[Hz]
60Hz=60[Hz]

[SpecialEffect]
Title=
EffectBlock=Video Effect
PhotoBlock=PhotoFrame
Effect0=Normal
Effect1= Kalde 
Effect2= Varm 
Effect3=Blur
Effect4=Spedia
Effect5= Relieff 
Effect6=Solarize
Effect7=Mosaic
Effect8=Particle
Effect9= Binær 
Effect10=B/W Modus 
Effect11= Negative 
Effect12=Tile
Effect13=Sunset
Effect14= Forvrengt 
Effect15=Monitor
Effect16= Lerret 
Effect17= Garland 
Effect18= Kalender 
Effect19=Fisheye
Effect20= Bokside 
Effect21= Postkort 
Effect22=Snipe
Effect23= Newspaper 
Effect24= Magazine 
Effect25=Wanted
Effect26=CCTV
Effect27= Forstørrelsesprogram 
Effect28= Vår 
Effect29= GrudeClass 
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock= Face Tracking 
Open= På 
Close= Av 
ZoomBlock=Zoom
ZoomScale=Scale
Zoom=+
Shrink=-
PanBlock=Pan
Up= Opp 
Down= Ned 
Left= Venstre 
Right= Høyre 
Center=Center
Default= Standard 

[Twain]
Format=Format
Preference= Preference 
Snapshot= Snapshot 
Exit= Avslutt
Lang=NORWEGIAN